CentOS php mysqli install

Subject:

could not get mysqli extension to work for some sites on the systemhad to remove old php 5.2 and install 5.5 from another repo

check php version

  • php -v
  • php -i

install the repo

  • sudo rpm -Uvh http://mirror.webtatic.com/yum/el6/latest.rpm

install php

  • sudo yum install php55w php55w-opcache

if an old php is install you'll get the error with package, find the exact name of package and do yum remove #packagename

resources:

  • http://unix.stackexchange.com/questions/138019/php-5-5-13-on-centos-6-5-with-yum

 

2015-01-20 14:37:12gstlouis